{
  "format_version": "1.8.0",
  "animations": {
    "animation.cc_alien.alien_beacon_player.spawn_mobs": {
      "animation_length": 3.0,
      "timeline": {
        "1.0": "/summon cc_alien:droid_salvaged ~ ~3 ~1 ~ ~",
        "1.5": "/summon cc_alien:droid_salvaged ~1 ~3 ~2 ~ ~",
        "2.0": "/summon cc_alien:drone_salvaged ~1 ~3 ~1 ~ ~",
        "2.5": "/summon cc_alien:droid_salvaged ~2 ~3 ~-1 ~ ~"
      }
    },
    "animation.cc_alien.alien_beacon_player.wait_2s": {
      "animation_length": 2.0,
      "timeline": {}
    }
  }
}